@charset "utf-8";

body {
	background: url(../images/bg.jpg) fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
a{
	color: #0D3959;
	font-weight:bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #0D3959;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #0D3959;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
a:active {
	color: #0D3959;
		margin: 0;
	padding: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1046px;
}
#top-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	box-shadow: 0px 0px 20px #000;
	float: left;
	position: fixed;
	margin-bottom: 0;
	background: url(../images/top-bg.jpg) fixed top center;
	width: 100%;
	padding-top: 0px;
	height: 95px;
	z-index: 100;
}
html > body #top-bg {
	height: auto;
	min-height: 95px;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 960px;
}
.logo-float {
	position: fixed;
	margin-left: 930px;
	margin-top: 22px;
	z-index: 1000;
}
#page-bg {
	margin-left: 43px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(255,255,255,0.60);
	box-shadow: 0px 0px 10px #000;
	width: 960px;
	padding-top: 0px;
	height: 999px;
}
html > body #page-bg {
	height: auto;
	min-height: 1000px;
}
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 95px;
	margin-bottom: 0;
	width: 960px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 100px;
	width: 215px;
}
#nav1
{
 	display: block;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 31px;
	margin-bottom: 0;
	width: 206px;
 	background: url("../images/nav1.jpg") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -31px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 28px;
	margin-bottom: 0;
	width: 206px;
 	background: url("../images/nav2.jpg") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -28px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 28px;
	margin-bottom: 0;
	width: 206px;
 	background: url("../images/nav3.jpg") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -28px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 29px;
	margin-bottom: 0;
	width: 206px;
 	background: url("../images/nav4.jpg") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -29px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 206px;
 	background: url("../images/nav5.jpg") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -27px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#swimmer {
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 129px;
	margin-bottom: 0;
	width: 206px;
}
#placeholder {
	margin-left: 10px;
	margin-top: 110px;
	display: inline;
	float: left;
	height: 272px;
	margin-bottom: 0;
	width: 724px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 609px;
}
#colwrap3x {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 960px;
}
.hl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #0d3959;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}
.hl1x {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #0d3959;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 940px;
}
.hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #0e395a;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}
#dots {
	margin-left: 9px;
	margin-top: 9px;
	display: inline;
	float: left;
	height: 42px;
	margin-bottom: 0;
	width: 539px;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 340px;
}
#clips {
	margin-left: 20px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 200px;
	margin-bottom: 0;
	width: 320px;
}
#blue-box1 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #0d3959;
	width: 330px;
	padding-top: 0px;
	height: 237px;
}
html > body #blue-box1 {
	height: auto;
	min-height: 238px;
}
.hl2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 310px;
}
#qld {
	margin-left: 9px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 167px;
	margin-bottom: 0;
	width: 137px;
}
.hb2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 27px;
	margin-top: 10px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 130px;
}
#blue-title {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #0d3959;
	width: 940px;
	padding-top: 0px;
	height: 25px;
}
html > body #blue-title {
	height: auto;
	min-height: 26px;
}
.hl3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 1px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
#colwrap5 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 190px;
}
#yellow-box1 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ffcd00;
	width: 180px;
	padding-top: 0px;
	height: 25px;
}
html > body #yellow-box1 {
	height: auto;
	min-height: 26px;
}
.bluehl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: bold;
	text-align: left;
	color: #0c3959;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 175px;
}
#limg1 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 101px;
	margin-bottom: 0;
	width: 180px;
}
.leadin1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #0d3959;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 180px;
}

#taglinebg {
	margin-left: 9px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ffcd00;
	width: 940px;
	padding-top: 0px;
	height: 150px;
}
html > body #taglinebg {
	height: auto;
	min-height: 75px;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	color: #0c3959;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 150px;
	width: 920px;
}
#gallery-thumb {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 120px;
	margin-bottom: 0;
	width: 160px;
}

.enl-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 160px;
}
